export default {
  theme: {
    basic: [
      {
        title: '基本信息',
        content: [
          {
            label: '实体名称',
            key: 'logicTbName'
          },
          {
            label: '创建人',
            key: 'createBy'
          },
          {
            label: '表英文名称',
            key: 'tbName'
          },
          {
            label: '创建时间',
            key: 'createTime'
          },
          {
            label: '所属主题',
            key: 'l1,l2,l3'
          },
          {
            label: '描述',
            key: 'description'
          },
          {
            label: '逻辑实体编码',
            key: 'code'
          },
          {
            label: '逻辑实体类型',
            key: 'tableType'
          },
        ]
      }
    ],
    columns: [
      {
        label: '字段名',
        key: 'nameCh'
      },
      {
        label: '英文名称',
        key: 'nameEn'
      },
      {
        label: '数据类型',
        key: 'dataType'
      },
      {
        label: '编码',
        key: 'code'
      },
      {
        label: '描述',
        key: 'description'
      }
    ]
  }
}
